[vdr] mp3 plugin gcc 4.1 fix

Stefan Huelswitt s.huelswitt at gmx.de
Wed Mar 29 17:58:39 CEST 2006


On 29 Mar 2006 Sean Carlos <sean.carlos at gmail.com> wrote:

> The attached patch allows the mp3 plugin to compile with gcc 4.1 (i.e. 
> Fedora core 5) - to avoid "extra qualification 'foo::' on member 'bar'" 
> errors.

Thanks, the fix was in my tree already.

Regards.

-- 
Stefan Huelswitt
s.huelswitt at gmx.de  | http://www.muempf.de/



More information about the vdr mailing list